body {background:#FFFFFF; none repeat scroll 0 0;color:#606161;font:17px Arial;margin:0;margin:auto;padding:0;max-width:2222px;border:1px solid #f2dbb2;border-radius:6px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:0 0 10px #0066FF}
a:link{color: #3399CC;text-decoration:none}
a:visited{color:#069}
a:hover,a:focus{color:red;text-shadow:0 0 6px #ff4e00}
img{border-style:none;vertical-align:middle}
input,textarea,select{background:#fff;border:1px solid #d0d0d0;color:#454545;padding:2px 4px;margin:1px}
input[type="submit"]{background:#5050A0;color:#f0f0f0;border:2px solid #202070;padding:2px 4px}
input[type="submit"]:hover{color:#202070;background:#fefefe;border:2px solid #202070;padding:2px 4px}
h1{font-size:150%}
h1{
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  background:transparent;
  clear:both;
  line-height:normal
}
h2 {
    font-size:135%;
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
}
h3 {
    font-size:120%;
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
}
.taigame,.vuigame{color:white;font-red:bold;text-shadow:#000000 1px 1px 1px;background-color:#333333;margin-top:4px;margin-bottom:1px;padding:4px 6px;border-bottom:1px solid red}
.taigame a,.vuigame a{color:#fffaee}
.taigame a:hover,.vuigame a:hover{color:#dbfaff}
.postgame,.cmtgame,.vuiigame,.h3game.,h2game{background-color:#ffffff;margin-top:1px;margin-bottom:1px;padding:4px;border:1px solid #eeeeee}
.quote{font-size:16px;background-color:555555;border-top:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-left:3px solid #80abc8;margin:2px;color:grey;padding:4px}
.footer {background:#f2f6f8 repeat-x 50% bottom;border:1px solid: #ffffff;margin-top:1px;margin-bottom:1px;padding:4px;text-align:left;text-indent:0;color:#FFFFFF}
.vuilogo{border-bottom:1px solid red;background:#000000 repeat-x 0% top;padding:6px}
.currentpage{color:#FFF;background-color:#8cafc6;border:1px solid #417394;padding:0 4px;margin:0}
.filelist_paging,.page{text-align:left;padding:4px 2px;background:#d5f3ff;margin-top:1px;margin-bottom:1px;border:1px solid #a2b5c2;font-weight:bold;font-size:14px}
.filelist_paging:before,.page:before{content:url;padding-right:2px}
.filelist_paging a,.page a{border:1px solid #88beff;padding:0 4px;background-color:#f2f6f8;margin:1px}
.filelist_paging a:hover,.page a:hover{background-color:#f2f6f8;border:1px solid #417394}
a.pagenav{border:1px solid #88beff;background-color:#f2f6f8;padding:0 4px;text-decoration:none;margin:0}
a.pagenav:hover{background-color:#f2f6f8;border:1px solid #417394}